$(function() {
    //检测表单
    $("#submit_address_update").on("click", function() {
        if ($.trim($("#name").val()) == '') {
            confirm('请输入收货人姓名');
            return false;
        }
        if ($.trim($("#phone").val()) != '') {
            if (!kg.isTelCode($("#phone").val())) {
                confirm('输入的联系电话不合法');
                return false;
            }
        } else {
            confirm('请输入联系电话');
            return false;
        }
        if ($.trim($("#address").val()) == '') {
            confirm('请输入详细地址');
            return false;
        }  
    })
})